Overview | Modules | Class Hierarchy | Classes | Members

# BoundingBox.h File Reference

`#include <utility>`
`#include <limits>`
`#include "tulip/Vector.h"`

Include dependency graph for BoundingBox.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- struct tlp::BoundingBox
    class for 3D BoundingBox More...

Tulip Software by LaBRI Visualization Team 2001 - 2010